/* °³ÀÎÁ¤º¸¼öÁý *************************************/
.privacy_textarea { overflow:auto; width:392px; height:200px; border:0px solid #bbb; padding:10px 0 0 5px;line-height:180%; }
.privacy_close {height:20px;text-align:right;padding:7px 5px 0 0;font-weight:bold;border-bottom:1px solid #ddd;}
.privacy_textarea ol {margin:0px;padding:0px}
.privacy_textarea li { background:none;padding:0px 0 5px 0;}

/* ¹«·á»ó´ã*/
.privacy_textarea_counsel { overflow:auto; width:630px; height:100px; text-align:left;border:1px solid #bbb; margin:15px 0 0 0px;padding:5px 0 0 5px;line-height:180%; }
.privacy_textarea_counsel ol {margin:0px 0px 0px 10px;padding:0px}
.privacy_textarea_counsel li { background:none;padding:0px 0 5px 0;}

/* °Ô½ÃÆÇ*/
.privacy_textarea_board { overflow:auto; width:660px; height:100px; text-align:left;border:1px solid #bbb; margin:5px 0 0 10px;padding:5px 0 0 5px;line-height:180%; }
.privacy_textarea_board ol {margin:0px;padding:0px}
.privacy_textarea_board li { background:none;padding:0px 0 5px 0;}

/* ÆË¾÷¹®ÀÚ*/
.privacy_textarea_pop { width:300px; margin:5px 0 0 0;padding:5px 0 0 5px;line-height:180%;font-size:12px; }
.privacy_textarea_pop ol {margin:0px;padding:0px}
.privacy_textarea_pop li { background:none;padding:0px 0 5px 0;}

.ppop_close { text-align:center;margin:15px 0 5px 0;}
.ppop_close input { background-color:#FBF8EE;}
.ci_title_middle input { vertical-align:middle; }
.ci_title_middle img { vertical-align:middle; }

/* ¹®ÀÚ*/
.privacy_textarea_sms { overflow-y: auto; width:400px; height:200px; text-align:left;border:6px solid #ccc;padding:20px 10px 10px 10px;line-height:180%; font-size:12px;background-color:#fff;position:relative;}
.privacy_textarea_sms ol {margin:0px;padding:0px}
.privacy_textarea_sms li { background:none;padding:0px 0 5px 0;}
.privacy_sms_pop_close {position:absolute;left:5px; top:5px; z-index:70;}

.c_0080ff {color:#0080ff;}